@font-face {
    font-family: 'LavaPro';
    src: url("../fonts/subset-LavaPro-Regular.woff2") format("woff2"), url("../fonts/subset-LavaPro-Regular.woff") format("woff");
    font-style: normal;
}

@font-face {
    font-family: 'DINC';
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/DINCondensedC.eot");
    src: url("../fonts/DINCondensedC.eot?#iefix") format('embedded-opentype'), url("../fonts/DINCondensedC.ttf") format('truetype');
}

@font-face {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: normal;
    src: local('PT Serif'), url("../fonts/PT_Serif-Web-Regular.ttf") format('truetype');
}

@font-face {
    font-family: 'PT Serif Bold';
    font-style: normal;
    font-weight: bold;
    src: local('PT Serif Bold'), url("../fonts/ptserif-bold.ttf") format('truetype');
}

body {
    scroll-behavior: smooth;
    min-height: 100%;
    background: #232429;
    position: relative;
    font-family: 'PT Serif';
}

@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/oswald-v16-cyrillic_latin-500.woff2') format('woff2'),
    url('../fonts/oswald-v16-cyrillic_latin-500.woff') format('woff');
}

@font-face {
    font-family: 'Oswald Regular';
    font-style: normal;
    font-weight: 400;
    src: local("Oswald Medium"), local("Oswald-Medium"), url("../fonts/oswald-v35-latin_cyrillic-regular.woff2") format("woff2"),
    local("Oswald Medium"), local("Oswald-Medium"), url("../fonts/oswald-v35-latin_cyrillic-regular.woff") format("woff");
}

h1 {
    font-size: 2em;
    color: white;
    padding: 50px 0 25px 0;
    font-family: 'PT Serif';
}

.wallet h1 {
    font-size: 2em;
    color: white;
    padding: 50px 0 25px 0;
    font-family: 'PT Serif';
}

.wallet h1 {
    color: black;
}

h2 {
    font-family: 'PT Serif', serif;
}

label {
    font-weight: 100;
    font-family: 'PT Serif';
}

li {
    color: #bfbfbf;
}

a:hover, a:focus {
    color: #E1AE3B;
}

table.h1 {
    margin: 18px 0 21px;
    width: 100%;
    height: 24px;
}
table.h1 tbody {
    display: block;
}
table.h1 tbody tr {
    display: block;
}
.h1-line {
    height: 24px;
    width: 50%;
    background-image: url("../images/h1-line.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.h1-left {
    display: none;
}

.h1-right {
    display: none;
}
@media(max-width: 991px) {
    table.h1 {
        display: block;
        margin: 18px 0 21px 0;
        width: 100%;
        height: unset;
    }
    table.h1 .h1-content {
        text-align: center;
        height: unset !important;
    }
}
@media(max-width: 768px) {
    table.h1 .h1-content {
        white-space: unset;
        width: 100%;
        text-align: center;
        display: block;
        font-size: 32px;
        line-height: 40px;
    }
    .h1-left {
        display: none;
    }
    .h1-right {
        display: none;
    }
    table.h1 tbody,
    table.h1 tbody tr {
        width: 100%;
        display: block;
    }
}
@media(max-width: 768px) {
    table.h1 .h1-content {
        font-size: 28px;
    }
}
.section-title {
    padding: 20px 0;
    text-align: center;
}

.section-title.extra-pad {
    padding-top: 40px;
}

.section-title h2 {
    position: relative;
    color: #b9bec1;
    text-transform: uppercase;
    font-family: 'Oswald Regular', sans-serif;
    font-weight: lighter;
    display: inline-block;
    padding: 0 33px;
    font-size: 28px;
    letter-spacing: 0.4px;
}

@media(max-width: 800px) {
    .section-title h2 {
        padding: 0;
    }
}

@media(max-width: 576px) {
    .section-title {
        padding: 15px 0
    }
    .section-title h2 {
        font-size: 22px;
        line-height: 1.4;
    }
    .section-title.extra-pad {
        padding-top: 25px;
    }
    .fluid-container.no-mob-pad {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.contacts {
    background-color: #ffffff;
    border-radius: 20px;
    padding: 40px;
    margin: 40px 0;
    font-family: 'PT Serif';
    color: #000000;
}
.contacts__title {
    font-family: 'PT Serif Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 31.8px;
    margin-bottom: 20px;
}
.contact__address {
    display: grid;
    row-gap: 15px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.contact__address li {
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    padding-left: 30px;
    color: #000000;
    background-repeat: no-repeat;
    background-position: left center;
}

.contact__address li.address {
    background-image: url(../images/icons/li-address.svg);
}

.contact__address li.phone {
    background-image: url(../images/icons/li-phone.svg);
}

.contact__address li.mail {
    background-image: url(../images/icons/li-mail.svg);
}
.contact__address li.contact-info {
    background-image: url(../images/icons/li-info.svg);
}
.contact__address li.contact-whatsapp {
    background-image: url(../images/icons/help-whatsapp.svg);
}
.contact__address li.contact-telegram {
    background-image: url(../images/icons/help-telegram.svg);
}

.contact__address li a {
    color: #000000;
}

.contact__address li a.orange {
    color: #E1AE3B;
}

.map {
    padding-top: 40px;
}

.only-desktop {
  display: block;
}
.only-mobile {
  display: none;
}

@media (max-width: 768px) {
  .only-desktop {
    display: none;
  }
  .only-mobile {
    display: block;
  }
}

@media(max-width: 576px) {
    .contacts {
        margin-top: 0;
        padding: 25px;
    }
    .contacts__title {
        font-size: 18px;
        line-height: 23.85px;
        margin-bottom: 20px;
    }
    .map {
        padding-top: 30px;
    }
    .contact__address li {
        background-position: left top;
    }
}

.full-popup {
    display: none;
    font-family: 'PT Serif';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 4;
    background-color: rgba(35, 36, 41, 0.9);
    height: 100%;
    width: 100%;
}
.full-popup.black-text-popup .full-popup__plain-txt {}
.full-popup .dropdown-area .dropdown-block {
    top: -5px;
    bottom: unset;
    border-radius: 20px;
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.15);
}
.full-popup .dropdown-area .dropdown-block .dropdown-item label {
    padding: 10px 15px;
}
.full-popup__relative {
    position: relative;
    height: 100%;
    width: 100%;
}
.full-popup__plain-txt {
    margin-bottom: 20px;
}
.full-popup__close-cross {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url(../images/icons/cross-black.svg);
    cursor: pointer;
}
.full-popup__title {
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    margin-bottom: 20px;
    font-family: "PT Serif Bold";
}
.full-popup.black-text-popup .full-popup__title {
    text-align: center;
    color: #000000;
}
.full-popup.black-text-popup .full-popup__btn-wrapper {
    grid-template-columns: 1fr;
}
.orange-btn {
  font-family: 'PT Serif Bold';
  background-color: #E1AE3B;
  border-radius: 5px;
  cursor: pointer;
  width: 100%;
  padding: 15px 20px;
  color: #ffffff;
  font-size: 16px;
  line-height: 19px;
  text-align: center;
  outline: none !important;
  border: none;
  transition: box-shadow 0.5s ease;
}
.orange-btn:hover {
  color: #ffffff;
  transition: box-shadow 0.5s ease;
  box-shadow: 0px 5px 10px rgba(225, 174, 59, 0.25);
  -moz-box-shadow: 0px 5px 10px rgba(225, 174, 59, 0.25);
  -webkit-box-shadow: 0px 5px 10px rgba(225, 174, 59, 0.25);
}
.full-popup__title--delivery {
    position: relative;
    padding-left: 29px;
}

.full-popup__body {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ffffff;
    width: 96%;
    max-width: 440px;
    border-radius: 20px;
    padding: 25px 25px 40px 25px;
    font-size: 16px;
    line-height: 21px;
}
.full-popup .full-popup__btn-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 15px;
}
.full-popup .full-popup__btn-wrapper .red-btn {
    display: inline-block;
    text-align: center;
    background-color: #B72637;
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    font-family: 'PT Serif', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 21.2px;
    padding: 12px 15px;
    border: 2px solid transparent;
    transition: box-shadow 0.5s ease;
    border-radius: 5px !important;
    cursor: pointer;
}
.full-popup .full-popup__btn-wrapper .red-btn:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    transition: box-shadow 0.5s ease;
}
.full-popup .full-popup__btn-wrapper .red-btn.with-border-btn {
    background-color: transparent;
    border: 2px solid #B72637;
    color: #B72637;
}
@media (max-width: 768px) {
    .full-popup__body {
        top: unset;
        bottom: 0;
        transform: none;
        left: 0;
        right: 0;
        max-width: 100%;
        width: 100%;
        border-radius: 20px 20px 0 0;
    }
}
.full-popup__body.extra-tm {
    padding: 40px 25px;
    max-width: 400px;
}
@media (max-width: 768px) {
    .full-popup__body.extra-tm {
        padding: 25px 25px 40px 25px;
    }
}
.full-popup__text {
    margin-bottom: 20px;
}
.full-popup__text p {
    margin-bottom: 5px;
}

.full-popup.black-text-popup .full-popup__text {
    color: #000000;
}

.faq-wrapper__title {
    font-family: 'PT Serif Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 31.8px;
    text-align: left;
    margin-bottom: 30px;
}
.faq-wrapper__block {
    margin-bottom: 15px;
}
.faq-wrapper__block:last-child {
    margin-bottom: 0;
}
.faq-wrapper__contacts {
    margin-bottom: 20px;
}
.faq-wrapper__link {
    color: #000000;
    display: inline-block;
    padding-left: 30px;
    background-position: left center;
    background-repeat: no-repeat;
}
.faq-wrapper__link.tel {
    background-image: url(../images/icons/help-tel.svg);
}
.faq-wrapper__link.whatsapp {
    background-image: url(../images/icons/help-whatsapp.svg);
}
.faq-wrapper__link.telegram {
    background-image: url(../images/icons/help-telegram.svg);
}
.faq-wrapper__link.mail {
    background-image: url(../images/icons/help-mail.svg);
}
.faq-wrapper__title.m-b-20 {
    margin-bottom: 20px;
}
.faq-wrapper__text {
    font-family: 'PT Serif';
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    margin-bottom: 20px;
}
.faq-wrapper__text.m-b-0 {
    margin-bottom: 0;
}
.faq-wrapper {
    background-color: #ffffff;
    border-radius: 20px;
    padding: 40px;
    margin: 40px 0 80px 0;
    color: #000000;
}

.faq-block {
    padding: 40px 90px 40px 40px;
    border-radius: 20px;
    border: 1px solid #F2F2F2;
    background-image: url(../images/icons/fao-plus.svg);
    background-repeat: no-repeat;
    background-position: right 40px top 40px;
    margin-bottom: 10px;
    cursor: pointer;
}

.faq-block:last-child {
    margin-bottom: 0;
}

.faq-block.active {
    background-color: #F2F2F2;
    background-image: url(../images/icons/faq-minus.svg);
}

.faq-block .faq-block__text {
    font-size: 16px;
    font-weight: 400;
    line-height: 22.4px;
    text-align: left;
    margin-top: 20px;
}

.faq-block .faq-block__text {
    display: none;
}

.faq-block__title {
    font-family: 'PT Serif Bold';
    font-size: 24px;
    font-weight: 700;
    line-height: 31.8px;
}

.faq-block.active .faq-block__text {
    display: block;
}

.faq-wrapper__red-button {
    display: inline-block;
    text-align: center;
    background-color: #B72637;
    color: #ffffff;
    text-decoration: none;
    border-radius: 5px;
    font-family: 'PT Serif', sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 21.2px;
    padding: 14.5px 35px;
    border: none !important;
    transition: box-shadow 0.5s ease;
    border-radius: 5px !important;
    cursor: pointer;
}
.faq-wrapper__red-button:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(183, 38, 55, 0.5);
    transition: box-shadow 0.5s ease;
}
@media(max-width: 768px) {
    .faq-wrapper {
        margin: 0;
        padding: 0;
    }
    .faq-wrapper.help-wrapper {
        padding: 25px;
    }
    .faq-wrapper.help-wrapper .faq-wrapper__title {
        padding: 0;
    }
    .faq-wrapper__link {
        background-position: left top;
    }
    .faq-wrapper__title {
        font-size: 18px;
        line-height: 23.85px;
        text-align: left;
        padding: 25px;
        margin-bottom: 0;
    }
    .faq-block {
        position: relative;
        padding: 15px 25px 25px 25px;
        background-position: right 20px top 15px;
        border-radius: 0;
        border: none;
        /* border-bottom: 1px solid #F2F2F2; */
        margin-bottom: 0px;
        margin-top: 10px;
    }
    .faq-block::before {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        content: '';
        height: 1px;
        width: 100%;
        background-color: #F2F2F2;
    }
    .faq-block:last-child {
        border-bottom: none;
    }
    .faq-block:last-child::before {
        display: none;
    }
    .faq-block:first-child {
        margin-top: 0;
    }
    .faq-block.active {
        border-radius: 20px;
    }
    .faq-block.active::before {
        display: none;
    }
    .faq-block .faq-block__text {
        font-size: 16px;
        line-height: 22.4px;
        margin-top: 10px;
    }
    .faq-block__title {
        font-size: 18px;
        font-weight: 700;
        line-height: 23.85px;
        max-width: 235px;
    }
}

.h1-content {
    font-size: 35px;
    line-height: 48px;
    font-family: 'Oswald Regular', sans-serif;
    font-weight: lighter;
    color: #b9bec1;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    white-space: nowrap;
    text-align: center;
    display: block;
}

.h1-content.not-transform {
    text-transform: unset;
    font-size: 26px;
    font-weight: bold;
    color: #b9bec1;
    padding-bottom: 22px;
}

.invite-link {
    margin: 0 auto;
    background-color: white;
    width: 40%;
    max-width: 480px;
    right: 0;
}

.main-section-content {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

.promo-wrapper {
    background: no-repeat;
}

.promo-wrapper {
    background: url(../images/bg-glass.jpg) no-repeat transparent;
}

.vitrina-description {
    text-align: center;
    font-size: 15px;
    color: #c7c7c7;
    padding: 0 40px 20px;
    margin: 0 auto;
}

.word-nowrap {
    white-space: nowrap;
}

.main-section .invite-code {
    display: none;
}

.spis.special {
    list-style-type: decimal;
    padding-left: 30px;
    color: #a9a9aa;
}

.spis.special li {
    margin: 10px 0;
    line-height: 1.5;
    padding: 0;
}

@media (min-width: 698px) {
    .invite {
        float: right;
    }

    .vitrina-description {
        padding: 0 162px 20px;
        max-width: 960px;
    }
}

.modal-notification {
    display: none;
    position: fixed;
    top: 100px;
    right: 10px;
    z-index: 1001;
    padding: 15px 20px;
    border-radius: 5px;
    width: 100%;
    max-width: 500px;
    -webkit-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
}
.modal-notification.success {
    background-color: #d1e7dd;
    border: 1px solid #badbcc;
}
.modal-notification.success .modal-notification__text {
    color: #0f5132;
}
.modal-notification.danger {
    background-color: #f8d7da;
    border: 1px solid #f5c2c7;
}
.modal-notification.danger .modal-notification__text {
    color: #842029;
}
.modal-notification.info {
    background-color: #cff4fc;
    border: 1px solid #b6effb;
}
.modal-notification.info .modal-notification__text {
    color: #055160;
}
.modal-notification .modal-notification__close {
    position: absolute;
    top: 7px;
    right: 7px;
    background-image: url(../images/close.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 13px 13px;
    width: 25px;
    height: 25px;
    cursor: pointer;
}
.modal-notification .modal-notification__close:hover {
    transform: scale(0.9);
}
.modal-notification .modal-notification__text {
    font-size: 16px;
    line-height: 1.3;
    padding-right: 10px;
}
@media(max-width: 550px) {
    .modal-notification {
        top: 60px;
    }
}
